<?php
    class Pos {
        private $idPos;
        private $localPos;
        private $marcaPos;
        private $estadoPos;

        // Constructor
        public function __construct($idPos, $localPos, $marcaPos, $estadoPos) {
            $this->idPos     = $idPos;
            $this->localPos  = $localPos;
            $this->marcaPos  = $marcaPos;
            $this->estadoPos = $estadoPos;
        }

        // Getters y Setters
        public function getIdPos() { return $this->idPos; }
        public function setIdPos($id) { $this->idPos = $id; }

        public function getLocalPos() { return $this->localPos; }
        public function setLocalPos($local) { $this->localPos = $local; }

        public function getMarcaPos() { return $this->marcaPos; }
        public function setMarcaPos($marca) { $this->marcaPos = $marca; }

        public function getEstadoPos() { return $this->estadoPos; }
        public function setEstadoPos($estado) { $this->estadoPos = $estado; }
    }
?>
